#aircdll OptTable 1 - flood
+ ignore_host 2
+ ignore_time 120
+ common_punish off k
+ info off
+ notifies_excl on
+ punish kb
+ banmask 2
+ ban_time 300
+ filter_kick off
+ protect_ops on
+ protect_halfops off
+ protect_voices off
+ protect_notifies on
+ color off 2
+ bold off 2
+ underlined off 2
+ reversed off 2
+ total off 5
+ long off 25
+ capitals off 80
